<dependencies>
  <compile
      roots=":@@:respect-lib-util::release,io.ktor:ktor-client-core-jvm:3.3.0@jar,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.compose.components:components-resources-android:1.9.0@aar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,androidx.compose.runtime:runtime-annotation-android:1.9.0@aar,androidx.compose.runtime:runtime-android:1.9.0@aar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,androidx.annotation:annotation-experimental:1.4.1@aar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,org.jetbrains:annotations:23.0.0@jar,org.slf4j:slf4j-api:2.0.17@jar">
    <dependency
        name=":@@:respect-lib-util::release"
        simpleName="artifacts::respect-lib-util"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
        simpleName="org.jetbrains.compose.components:components-resources-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-annotation-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="androidx.annotation:annotation-experimental:1.4.1@aar"
        simpleName="androidx.annotation:annotation-experimental"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
  </compile>
  <package
      roots=":@@:respect-lib-util::release,io.ktor:ktor-client-core-jvm:3.3.0@jar,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.compose.components:components-resources-android:1.9.0@aar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,androidx.compose.animation:animation-core-android:1.9.0@aar,androidx.compose.animation:animation-android:1.9.0@aar,androidx.compose.foundation:foundation-layout-android:1.9.0@aar,androidx.compose.ui:ui-unit-android:1.9.0@aar,androidx.compose.ui:ui-graphics-android:1.9.0@aar,androidx.compose.ui:ui-geometry-android:1.9.0@aar,androidx.compose.ui:ui-util-android:1.9.0@aar,androidx.compose.ui:ui-text-android:1.9.0@aar,androidx.compose.ui:ui-android:1.9.0@aar,androidx.compose.foundation:foundation-android:1.9.0@aar,androidx.compose.runtime:runtime-saveable-android:1.9.0@aar,androidx.compose.runtime:runtime-annotation-android:1.9.0@aar,androidx.autofill:autofill:1.0.0@aar,androidx.emoji2:emoji2:1.4.0@aar,androidx.activity:activity-ktx:1.7.0@aar,androidx.activity:activity:1.7.0@aar,androidx.customview:customview-poolingcontainer:1.0.0@aar,androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.2@aar,androidx.lifecycle:lifecycle-process:2.9.2@aar,androidx.lifecycle:lifecycle-livedata-core:2.9.2@aar,androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.2@aar,androidx.lifecycle:lifecycle-viewmodel-android:2.9.2@aar,androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.2@aar,androidx.savedstate:savedstate-ktx:1.3.1@aar,androidx.savedstate:savedstate-android:1.3.1@aar,androidx.savedstate:savedstate-compose-android:1.3.1@aar,androidx.core:core-ktx:1.15.0@aar,androidx.graphics:graphics-path:1.0.1@aar,androidx.core:core:1.15.0@aar,androidx.core:core:1.15.0@aar,androidx.lifecycle:lifecycle-runtime-android:2.9.2@aar,androidx.lifecycle:lifecycle-common-jvm:2.9.2@jar,androidx.lifecycle:lifecycle-runtime-compose-android:2.9.2@aar,androidx.compose.runtime:runtime-android:1.9.0@aar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar,ch.acra:acra-core:5.13.1@aar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar,androidx.versionedparcelable:versionedparcelable:1.1.1@aar,androidx.collection:collection-ktx:1.5.0@jar,androidx.collection:collection-jvm:1.5.0@jar,androidx.profileinstaller:profileinstaller:1.4.0@aar,androidx.interpolator:interpolator:1.0.0@aar,androidx.startup:startup-runtime:1.1.1@aar,androidx.tracing:tracing:1.2.0@aar,androidx.concurrent:concurrent-futures:1.1.0@jar,androidx.arch.core:core-runtime:2.2.0@aar,androidx.arch.core:core-common:2.2.0@jar,androidx.annotation:annotation-jvm:1.9.1@jar,io.insert-koin:koin-core-jvm:4.1.1@jar,androidx.annotation:annotation-experimental:1.4.1@aar,co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar,co.touchlab:stately-concurrency-jvm:2.1.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,co.touchlab:stately-strict-jvm:2.1.0@jar,androidx.core:core-viewtree:1.0.0@aar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jetbrains:annotations:23.0.0@jar,com.google.auto.service:auto-service:1.1.1@jar,com.google.auto.service:auto-service-annotations:1.1.1@jar,com.google.auto:auto-common:1.2.1@jar,com.google.guava:guava:32.0.1-jre@jar,com.google.guava:failureaccess:1.0.1@jar,com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar,com.google.code.findbugs:jsr305:3.0.2@jar,org.checkerframework:checker-qual:3.33.0@jar,com.google.errorprone:error_prone_annotations:2.18.0@jar,com.google.j2objc:j2objc-annotations:2.8@jar,org.jspecify:jspecify:1.0.0@jar">
    <dependency
        name=":@@:respect-lib-util::release"
        simpleName="artifacts::respect-lib-util"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
        simpleName="org.jetbrains.compose.components:components-resources-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="androidx.compose.animation:animation-core-android:1.9.0@aar"
        simpleName="androidx.compose.animation:animation-core-android"/>
    <dependency
        name="androidx.compose.animation:animation-android:1.9.0@aar"
        simpleName="androidx.compose.animation:animation-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
        simpleName="androidx.compose.foundation:foundation-layout-android"/>
    <dependency
        name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-unit-android"/>
    <dependency
        name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-graphics-android"/>
    <dependency
        name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-geometry-android"/>
    <dependency
        name="androidx.compose.ui:ui-util-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-util-android"/>
    <dependency
        name="androidx.compose.ui:ui-text-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-text-android"/>
    <dependency
        name="androidx.compose.ui:ui-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-android:1.9.0@aar"
        simpleName="androidx.compose.foundation:foundation-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-saveable-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-annotation-android"/>
    <dependency
        name="androidx.autofill:autofill:1.0.0@aar"
        simpleName="androidx.autofill:autofill"/>
    <dependency
        name="androidx.emoji2:emoji2:1.4.0@aar"
        simpleName="androidx.emoji2:emoji2"/>
    <dependency
        name="androidx.activity:activity-ktx:1.7.0@aar"
        simpleName="androidx.activity:activity-ktx"/>
    <dependency
        name="androidx.activity:activity:1.7.0@aar"
        simpleName="androidx.activity:activity"/>
    <dependency
        name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
        simpleName="androidx.customview:customview-poolingcontainer"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-ktx-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-process:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-process"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata-core:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata-core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-ktx"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-savedstate-android"/>
    <dependency
        name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-ktx"/>
    <dependency
        name="androidx.savedstate:savedstate-android:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-android"/>
    <dependency
        name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-compose-android"/>
    <dependency
        name="androidx.core:core-ktx:1.15.0@aar"
        simpleName="androidx.core:core-ktx"/>
    <dependency
        name="androidx.graphics:graphics-path:1.0.1@aar"
        simpleName="androidx.graphics:graphics-path"/>
    <dependency
        name="androidx.core:core:1.15.0@aar"
        simpleName="androidx.core:core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-android:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-jvm:2.9.2@jar"
        simpleName="androidx.lifecycle:lifecycle-common-jvm"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.2@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-compose-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j"/>
    <dependency
        name="ch.acra:acra-core:5.13.1@aar"
        simpleName="ch.acra:acra-core"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
        simpleName="androidx.versionedparcelable:versionedparcelable"/>
    <dependency
        name="androidx.collection:collection-ktx:1.5.0@jar"
        simpleName="androidx.collection:collection-ktx"/>
    <dependency
        name="androidx.collection:collection-jvm:1.5.0@jar"
        simpleName="androidx.collection:collection-jvm"/>
    <dependency
        name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
        simpleName="androidx.profileinstaller:profileinstaller"/>
    <dependency
        name="androidx.interpolator:interpolator:1.0.0@aar"
        simpleName="androidx.interpolator:interpolator"/>
    <dependency
        name="androidx.startup:startup-runtime:1.1.1@aar"
        simpleName="androidx.startup:startup-runtime"/>
    <dependency
        name="androidx.tracing:tracing:1.2.0@aar"
        simpleName="androidx.tracing:tracing"/>
    <dependency
        name="androidx.concurrent:concurrent-futures:1.1.0@jar"
        simpleName="androidx.concurrent:concurrent-futures"/>
    <dependency
        name="androidx.arch.core:core-runtime:2.2.0@aar"
        simpleName="androidx.arch.core:core-runtime"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.1@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="androidx.annotation:annotation-experimental:1.4.1@aar"
        simpleName="androidx.annotation:annotation-experimental"/>
    <dependency
        name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrent-collections-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrency-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="co.touchlab:stately-strict-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-strict-jvm"/>
    <dependency
        name="androidx.core:core-viewtree:1.0.0@aar"
        simpleName="androidx.core:core-viewtree"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="com.google.auto.service:auto-service:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service"/>
    <dependency
        name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service-annotations"/>
    <dependency
        name="com.google.auto:auto-common:1.2.1@jar"
        simpleName="com.google.auto:auto-common"/>
    <dependency
        name="com.google.guava:guava:32.0.1-jre@jar"
        simpleName="com.google.guava:guava"/>
    <dependency
        name="com.google.guava:failureaccess:1.0.1@jar"
        simpleName="com.google.guava:failureaccess"/>
    <dependency
        name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
        simpleName="com.google.guava:listenablefuture"/>
    <dependency
        name="com.google.code.findbugs:jsr305:3.0.2@jar"
        simpleName="com.google.code.findbugs:jsr305"/>
    <dependency
        name="org.checkerframework:checker-qual:3.33.0@jar"
        simpleName="org.checkerframework:checker-qual"/>
    <dependency
        name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
        simpleName="com.google.errorprone:error_prone_annotations"/>
    <dependency
        name="com.google.j2objc:j2objc-annotations:2.8@jar"
        simpleName="com.google.j2objc:j2objc-annotations"/>
    <dependency
        name="org.jspecify:jspecify:1.0.0@jar"
        simpleName="org.jspecify:jspecify"/>
  </package>
</dependencies>
